Attention, bien se logger en admin avant de faire la demo!!!


# 0

Se présenter
Présenter les autres personnes

# 1 CL

Un petit peu plus sur CL

# 2 Les origines

Mon expérience
La démarche à effectuer
Sont concernées: toutes manifestations sportives: vtt, marche Adeps, running, trails, rallye auto, ...

# 3 Le concept

Expliquer les démarches/préocédures administratives
3 types de démarches

# 4 Demo

Ce n'est pas du fake, dvlp specifique 
par contre design encore sommaire
Profil de calcul d'itinéraire
Profil altimétrique: comparaison avec services globaux
montrer aussi les fonds de carte
Cliquer pour avoir les procédures

# 5 Procédures

pas du fake 
pouvoir personnaliser les infos de contact: todo
pas d'auto-magie

# 6 technos

# 7 Données

# 8 MVP

dans le document, on a bien scindé ce qui a été dvlpé vs ce qu'il resterait à faire pour un MVP

# 9 Plus loin

# 10 Merci


